brm-reviews {
  display: block;
  padding: 4rem 1rem;
  background-color: var(--color-bg-white);
}
.brm-reviews-0 {
  max-width: 72rem;
  margin: 0 auto;
}
.brm-reviews-1 {
  font-size: 2.25rem;
  text-align: center;
  margin-bottom: 3rem;
}
.brm-reviews-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
}
@media (max-width: 768px) { .brm-reviews-2 { grid-template-columns: 1fr } }
